<!--
	Nonfunctional subdomains:

		- fr	(401)

-->
<ruleset name="Public-Idées (partial)">

	<target host="publicidees.com" />
	<target host="www.publicidees.com" />


	<rule from="^http://(www\.)?publicidees\.com/"
		to="https://$1publicidees.com/" />

</ruleset>